Subject: Bridge Number for Friday's phone conference

From: Will Hobbs <[email-masked]>
Date: Mon, 24 Jan 94 14:02:29 PST

Text item: Text_1

IBIS folk,

The next IBIS teleconference is this coming Friday.  Per our last meeting, we 
have moved the time up to 8-10 Pacific time (that is one hour earlier than it 
used to be).  We will be sending out an agenda later this week.

Jan. 28th       8-10    Bridge: 415-904-8944 - Res. 657903

Call the bridge, ask for the IBIS Open Forum and give the reservation number.

I look forward to hearing your voices on Friday, and I strongly encourage people
to join us who have not previously called in, particularly other IC vendors.

Regards,

Will Hobbs